prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: lcms2
Description: LCMS Color Management Library
Version: 2.9
Libs: -L${libdir} -llcms2
Libs.private: -lm -lpthread
Cflags: -I${includedir}
